{
  "PrinterIs": "jest",
  "PrintingFile": "Drukowany plik",
  "Progress": "Postęp",
  "EstimatedTime": "Szacowany czas",
  "RunningTime": "Czas druku",
  "NozzleTemp": "Dysza",
  "BedTemp": "Stół",
  "XAxis": "Oś X",
  "YAxis": "Oś Y",
  "ZAxis": "Oś Z",
  "PrintFan": "Wentylator druku",
  "HotendFan": "Wentylator hotendu"
}
